{% extends 'base.html' %}
{% load static %}


{% block head%}
    <title>Document</title>
{% endblock%}
{% block body%}
    <div class = "shape9"></div>
    <div class = "shape10"></div>
    <div class = "shape11"></div>
    <div class = "shape12"></div>
    <div class = "shape13"></div>
    <div class = "shape14"></div>
    <div class = "shape15"></div>
    <div class = "shape16"></div>
    <div class = "shape17"></div>
    <div class = "shape18"></div>
    <div class = "shape19"></div>
    <p class = "title3">Sosial</p>  
    <p class = "title">Sosial</p>
    <p class = "title4">Media</p>
    <p class = "title2">Media</p>   
    <p class = "title5">Find me on: </p>
    <p class = "title6">Find me on: </p>
    <p class = "title7">Find me on: </p>
    <p class = "whatsapp">081213593952</p>
    <img class = "arrow"src="{% static "arrow.png" %}" alt="My image">
    <img class = "arrow2"src="{% static "arrow.png" %}" alt="My image">
    <img class = "arrow3"src="{% static "arrow.png" %}" alt="My image">
    <img class = "image6"src="{% static "wa.png" %}" alt="My image">
    <a class = "homepages3" href="/story1">back to home page</a>
    <a class = "instagram" href = "https://www.instagram.com/firmanedo_29/">FIRMANEDO_29</a>
    <a class = "linkedin" href = "https://www.linkedin.com/in/firman-edo-6b0b611a2/">FIRMAN EDO</a>
    <a class = "facebook" href = "https://www.facebook.com/firman.edo.5">FIRMAN SIMANUNGKALIT</a>
    <a href ="https://www.instagram.com/firmanedo_29/">
        <img class = "image3"src="{% static "ig.png" %}" alt="My image">
        </a>
    <a href ="https://www.linkedin.com/in/firman-edo-6b0b611a2/">
        <img class = "image4"src="{% static "link.png" %}" alt="My image">
        </a>
    <a href ="https://www.facebook.com/firman.edo.5">
        <img class = "image5"src="{% static "faceb.png" %}" alt="My image">
        </a>

{% endblock%}

